@font-face {
    font-style: normal;
    font-weight: normal;
    src: local('Roboto Condensed Regular'), local('RobotoCondensed-Regular'), url("fonts/Roboto-Condensed.woff") format('woff');
    src: local('Roboto Condensed Regular'), local('RobotoCondensed-Regular'), url("fonts/RobotoCondensed-Regular.ttf") format('truetype');
}

@font-face {
    font-family: 'Futura MD';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/tt0142m.eot');
    src: local('tt0142m'), url('fonts/tt0142m.woff') format('woff'), url('fonts/tt0142m.ttf') format('truetype');
}

@font-face {
    font-family: 'UTM Swiss';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/UTM-Swiss-Condensed.eot');
    src: local('UTM Swiss Condensed'), local('UTM Swiss Condensed'), url("fonts/UTM-Swiss-Condensed.woff") format('woff');
    src: local('UTM Swiss Condensed'), local('UTM Swiss Condensed'), url("fonts/UTM-Swiss-Condensed.ttf") format('truetype');
}

* {
    margin: 0;
    padding: 0;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background: url(../images/bg.png) no-repeat top center #ccd7dc;
    line-height: 1.625;
}

body.langen {
    font-family: 'Futura MD', Arial, Helvetica, sans-serif;
}

.clear {
    clear: both;
}

a {
    text-decoration: none;
}

img {
    border: none;
    margin: 0;
    padding: 0;
}

h2 {
    font-size: 18px;
}

h3 {
    font-size: 16px;
}

h4 {
    font-size: 14px;
}

h5 {
    font-size: 13px;
}

h6 {
    font-size: 12px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    margin: 0;
}

th,
td {
    padding: 3px;
}

table {
    padding: 0;
    margin: 0;
    border-color: #ccfcf;
    border-spacing: 0;
    border-collapse: collapse;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.contain {
    margin: 0 auto;
    width: 1200px;
}

.header {
    height: 87px;
    position: relative;
    padding-top: 45px;
}

.header .logo {
    position: absolute;
    height: 100%;
    overflow: hidden;
    top: 0;
    left: 0;
}

.navmenu {
    height: 34px;
    line-height: 34px;
    font-size: 13px;
    text-transform: uppercase;
    border: 1px solid #fff;
    float: right;
    overflow: hidden;
    background: url(../images/bgnav.gif) repeat-x center;
}

.navmenu li {
    float: right;
    height: 34px;
    line-height: 34px;
    margin-left: 1px;
}

.navmenu li.ends {
    margin-left: 0;
}

.navmenu li a {
    color: #202020;
    display: block;
    padding: 0 20px;
}

.navmenu li.active a,
.navmenu li:hover a {
    background: #ffe400;
}

.language {
    float: right;
    height: 31px;
    line-height: 21px;
    text-align: right;
}

.language a {
    height: 21px;
    padding: 0 6px;
    background: #242021;
    color: #fff;
    float: right;
}

.language a:hover {
    color: #ffe400;
}

.language a.active {
    background: #f1f4f6;
    color: #202020;
}

.language a.active:hover {
    color: #f00;
}

.slideshow {
    position: relative;
    height: 230px;
}

.slideshow .nivo-TimerNav {
    display: none;
}

body.home .slideshow {
    height: 450px;
}

body.home .slideshow .nivo-TimerNav {
    display: block;
}

.spanslide {
    height: 6px;
    border-top: 1px solid #fff;
}

.spanslidel {
    width: 60%;
    float: left;
    height: 100%;
    background: #2c2c2c;
}

.spanslider {
    width: 40%;
    float: right;
    height: 100%;
    background: #ccd7dc;
}

.content {
    background: url(../images/bgcontent.gif) repeat-x top #fff;
    padding: 25px 40px;
}

body.home .content {
    background: #fff;
}

.infofooter {
    background: url(../images/bgfooter.jpg) repeat-x bottom #fff288;
    padding: 0 20px;
}

.infofooters {
    padding: 40px 0;
    background: url(../images/bgfooters.png) no-repeat top center;
}

.infofootersl {
    float: left;
    width: 49%;
    color: #4e4e4e;
}

.infofootersl:first-child {
    border-right: 1px solid #edd82b;
    padding-right: 0;
}

.infofootersl .info-footer-content {
    padding-left: 15px;
    padding-right: 15px;
}

.menufooterl {
    height: 35px;
    line-height: 35px;
    float: left;
    width: 470px;
}

.menufooterr {
    height: 35px;
    line-height: 35px;
    float: right;
    width: 680px;
    text-align: right;
    text-transform: uppercase;
}

body.langen .menufooterr {
    font-family: 'UTM Swiss';
}

.menufooterr strong {
    color: #f50202;
}

.menufooterl a {
    color: #505050;
    margin: 0 5px;
}

.menufooterl a:hover {
    color: #f50202;
}

.menufooterr .exporter {
    height: 35px;
    float: right;
    margin-left: 4px;
    background: url(../images/icon-1.png) no-repeat right center #2f2f2f;
    padding-left: 10px;
    padding-right: 28px;
}

.menufooterr .exporter a {
    font-weight: bold;
    color: #fff288;
    text-transform: uppercase;
}

.menufooterr .exporter a:hover {
    color: #fff;
}

.supportfooter {
    width: 730px;
    height: 60px;
    position: relative;
    margin: 0 auto;
}

.supportfooters1 {
    padding-top: 25px;
    padding-bottom: 1px;
    height: 34px;
    background: url(../images/ft1.png) no-repeat bottom left;
    padding-left: 13px;
    line-height: 34px;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    float: left;
    width: 277px;
    margin-right: 7px;
}

body.langen .supportfooters1 {
    font-family: 'UTM Swiss';
}

.supportfooters1 span {
    font-size: 15px;
}

.supportfooters2 {
    position: relative;
    float: left;
    width: 200px;
    margin-right: 7px;
    height: 60px;
}

.supportfooters2 h1.titlef {
    padding-top: 25px;
    padding-bottom: 1px;
    height: 34px;
    background: url(../images/ft2.png) no-repeat bottom left;
    text-transform: uppercase;
    width: 187px;
    padding-left: 13px;
    line-height: 34px;
    margin-right: 5px;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    cursor: pointer;
}

body.langen .supportfooters2 h1.titlef {
    font-family: 'UTM Swiss';
}

.supportfooters2s {
    border-top: none;
    border-bottom: none;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.supportfooters2s ul {
    background: #f3f4f5;
    padding: 10px;
    display: none;
    border: 1px solid #ececec;
}

.supportfooters2s li {
    margin-bottom: 2px;
    line-height: 25px;
}

.supportfooters2s li img {
    margin-right: 5px;
}

.supportfooters3 {
    padding-top: 25px;
    padding-bottom: 1px;
    height: 34px;
    background: url(../images/ft3.png) no-repeat bottom left;
    padding-left: 13px;
    line-height: 34px;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    float: left;
    width: 202px;
}

body.langen .supportfooters3 {
    font-family: 'UTM Swiss';
}

.supportfooters3 a {
    color: #fff;
}

.searchhome {
    float: left;
    width: 200px;
    margin-right: 30px;
}

body.langen .searchhome {
    font-family: 'UTM Swiss';
}

div.title {
    margin-bottom: 20px;
    height: 47px;
    float: left;
    position: relative;
    width: 100%;
}

div.title span.shadow {
    height: 15px;
    width: 15px;
    background: url(../images/abc.png) no-repeat right;
    position: absolute;
    right: 0;
    bottom: 0;
}

div.title h2 {
    float: left;
    width: auto;
    line-height: 32px;
    padding-bottom: 15px;
    background: url(../images/bgtitle.gif) repeat;
}

div.title h2 span {
    display: block;
    height: 32px;
    line-height: 32px;
    background: #fff;
    text-transform: uppercase;
    font-size: 13px;
    padding-right: 14px;
}

body.langen div.title h2 span {
    font-family: 'UTM Swiss';
}

.searchhome label {
    height: 28px;
    line-height: 28px;
    font-size: 12px;
    display: block;
    margin-top: 5px;
}

.searchhome .txtSearchh {
    height: 25px;
    line-height: 25px;
    padding: 0 5px;
    background: #ececec;
    width: 190px;
    border: none;
}

.searchhome .slcSearchh {
    padding: 4px 0;
    border: none;
    background: #ececec;
    margin-bottom: 10px;
    width: 100%;
}

.searchhome .btnSearchh {
    height: 25px;
    line-height: 27px;
    padding: 0 15px;
    background: #f50202;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    border: none;
}

.searchhome .btnSearchh:hover {
    background: #fe4848;
}

.prodch {
    float: left;
    width: 290px;
    height: 145px;
    text-align: center;
    overflow: hidden;
    position: relative;
}

.namecateh {
    padding: 7px 15px;
    position: absolute;
    left: 15px;
    bottom: 15px;
    color: #fff;
    text-transform: uppercase;
    color: #fff;
    background: url(../images/bgnamec.png);
}

.namecateh a {
    color: #fff;
    font-size: 14px;
}

.prodch:hover img {
    opacity: 0.8;
}

.prodch.ends {
    float: right;
}

.aboutproduct {
    float: left;
    width: 590px;
}

body.langen .aboutproduct {
    font-family: 'UTM Swiss';
}

.newsh {
    float: right;
    width: 260px;
}

.newsh h5 {
    color: #c2c2c2;
    margin-bottom: 5px;
    line-height: 14px;
    font-size: 12px;
}

.newsh h4 {
    margin-bottom: 7px;
    font-size: 13px;
}

body.langen .newsh h4 {
    font-family: 'UTM Swiss';
}

.newsh h4 a {
    color: #f50202
}

.newsh h4 a:hover {
    color: #fb4747;
}

.breadcrumbs {
    height: 35px;
    line-height: 35px;
    font-size: 12px;
    color: #ffe400;
    padding: 0 25px;
    background: #231f20;
    text-transform: uppercase;
}

.breadcrumbs a {
    color: #ffe400;
}

.breadcrumbs a:hover {
    color: #fcec62;
}

.aboutl {
    float: left;
    padding: 10px 25px;
    background: #231f20;
    color: #ffe400;
    width: 160px;
}

.aboutl h4 {
    font-size: 14px;
    margin-bottom: 3px;
    font-family: Tahoma, Geneva, sans-serif;
}

.aboutl h4 span {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.aboutl ul li {
    padding: 4px 0;
    line-height: 18px;
}

.aboutl ul li a {
    color: #ffe400;
    display: block;
    font-size: 12px;
}

.aboutl ul li:hover a,
.aboutl ul li.active a {
    color: #fcf29d;
}

.aboutr {
    float: right;
    width: 870px;
}

h2.titlew {
    font-size: 18px;
    text-transform: uppercase;
    color: #ff0000;
    height: 35px;
    line-height: 35px;
    font-family: Tahoma, Geneva, sans-serif;
    margin-bottom: 10px;
}

.listimgs {
    position: fixed;
    top: -100000000px;
    height: 1px;
    overflow: hidden;
}

.gallery {
    float: left;
    width: 350px;
    height: 220px;
    overflow: hidden;
    position: relative;
    margin-right: 35px;
    margin-bottom: 35px;
}

.gallery.ends {
    margin-right: 0;
}

.gallery img {
    max-height: 100%;
    max-width: 100%;
}

.gallery .descg {
    position: absolute;
    padding: 7px 10px;
    text-align: right;
    font-size: 13px;
    bottom: 0;
    right: 0;
    background: url(../images/bgspan.png) repeat;
    display: none;
    width: 330px;
}

.gallery .descg a {
    color: #000;
    display: block;
}

.gallery .descg a:hover {
    color: #fff;
}

.gallery.gallerys .descg {
    display: block;
}

.gallery td {
    padding: 0 !important;
}

.slideproject {
    height: 220px;
    padding: 19px;
    border: 1px solid #999;
    margin-bottom: 20px;
}


/*contact*/

.contactl {
    float: left;
    width: 430px;
}

.contactr {
    float: right;
    width: 660px;
}

.info_contact {
    padding-bottom: 15px;
    font-size: 14px;
    line-height: 19px;
}

.info_contact a {
    color: #000;
}

.info_contact img {
    display: inline-block;
    margin-right: 4px;
    float: left;
}

.info_contact li {
    clear: both;
    margin-bottom: 3px;
}

.lblContact {
    float: left;
    width: 90px;
    height: 29px;
    line-height: 29px;
    font-size: 15px;
    margin-bottom: 10px;
    font-family: 'Roboto Condensed';
}

.txtContact {
    float: left;
    width: 222px;
    border: 1px solid #e5e5e5;
    margin-bottom: 10px;
    padding: 0 3px;
    height: 27px;
    line-height: 27px;
    background: #f0f0f0;
}

.areaContact {
    float: left;
    width: 302px;
    height: 148px;
    margin-bottom: 10px;
    padding: 0 3px;
    border: 1px solid #e5e5e5;
    overflow: auto;
    background: #f0f0f0;
}

.btnContact {
    float: left;
    padding: 0 15px;
    border: none;
    height: 28px;
    line-height: 30px;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed';
    background: #717171;
    color: #fff;
    margin-right: 10px;
    margin-left: 0;
    cursor: pointer;
}

.news {
    float: left;
    width: 250px;
    margin: 0 20px;
    margin-bottom: 20px;
}

.newsimg {
    height: 180px;
    overflow: hidden;
    text-align: center;
    margin-bottom: 5px;
}

.newsimg img {
    height: 100%;
}

.newsname {
    margin-bottom: 5px;
    clear: both;
}

.newsname .newsdate {
    float: left;
    margin-right: 5px;
    width: 30px;
    background: url(../images/date.png) no-repeat top center;
    font-size: 10px;
    text-align: center;
    color: #fff;
    line-height: 18px;
    height: 48px;
    padding-top: 5px;
    text-transform: uppercase;
}

.newsname .newsdate strong {
    font-size: 12px;
}

.newsname h4 {
    font-size: 14px;
    font-weight: normal;
    line-height: 19px;
    text-transform: uppercase;
}

.newsname h4 a {
    color: #000;
}

.newsname h4 a:hover {
    color: #ff0004;
}

.productl {
    float: left;
    width: 200px;
}

.productr {
    float: right;
    width: 880px;
}

.productl h4 {
    height: 32px;
    line-height: 32px;
    font-size: 13px;
    text-transform: uppercase;
    border-bottom: 1px solid #000;
    padding-right: 15px;
    background: url(../images/icon-5.png) no-repeat right center;
    margin-bottom: 5px;
}

.productl h4 a {
    display: block;
    color: #000;
}

.productl h4 a:hover {
    color: #f00;
}

ul.mainmenu {
    margin-bottom: 6px;
}

ul.mainmenu>li {
    padding: 3px 0;
    text-align: right;
    font-size: 13px;
    line-height: 18px;
}

ul.mainmenu>li>a {
    color: #000;
    font-weight: bold;
}

ul.mainmenu>li:hover>a,
ul.mainmenu>li.active>a {
    color: #f00;
}

ul.mainmenu>li>ul {
    padding-right: 13px;
    text-align: right;
    display: none;
}

ul.mainmenu>li>ul>li {
    font-size: 12px;
    padding: 3px 0;
}

ul.mainmenu>li>ul>li a {
    color: #222;
}

ul.mainmenu>li>ul>li:hover a {
    color: #900;
}

ul.mainmenu>li.active>ul {
    display: block;
}

.product {
    float: left;
    margin-right: 5px;
    width: 270px;
    margin-bottom: 20px;
    padding: 10px;
}

.product.ends {
    margin-right: 0;
}

.product:hover {
    padding: 9px;
    border: 1px solid #000;
}

.productimg {
    height: 180px;
    overflow: hidden;
    margin-bottom: 6px;
}

.productimg img {
    max-height: 100%;
    max-width: 100%;
}

.product h5 {
    font-size: 15px;
    font-family: Tahoma, Geneva, sans-serif;
    margin-bottom: 3px;
}

.product h5 a {
    color: #fe0000;
}

.product h5 a:hover {
    color: #faacac;
}

.title_other {
    height: 45px;
    line-height: 45px;
    border-top: 1px solid #000;
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
}

.productdtl {
    float: left;
    width: 440px;
    margin-bottom: 20px;
}

.productdtr {
    float: right;
    width: 410px;
}

.products {
    float: left;
    width: 150px;
    margin-right: 32px;
}

.products.ends {
    margin-right: 0;
}

.productimgs {
    height: 125px;
    text-align: center;
    overflow: hidden;
    margin-bottom: 7px;
}

.productimgs img {
    max-width: 100%;
    max-height: 100%;
}

.productimgs img:hover {
    opacity: 0.8;
}

.products h5 {
    font-size: 12px;
    font-family: Tahoma, Geneva, sans-serif;
    line-height: 18px;
}

.products h5 a {
    color: #fe0000;
}

.products h5 a:hover {
    color: #faacac;
}

.productcat {
    height: 295px;
}

.pagination {
    padding: 5px 10px;
    margin: 20px 0 0 0;
    clear: left;
}

.pagination a {
    color: #666;
    padding: 7px 11px;
    background: #efefef;
    text-decoration: none;
}

.pagination span,
.pagination a:hover {
    padding: 7px 11px;
    background: #ed1c24;
    color: #fff;
    border-radius: 3px;
}

ul.news_related {
    padding-left: 5px;
    list-style: none;
}

ul.news_related li {
    padding-left: 11px;
    line-height: 19px;
    background: url(../images/icon-re.png) no-repeat left top;
    list-style: none;
    padding-bottom: 5px;
}

ul.news_related li a {
    color: #5c5c5c;
}

ul.news_related li a:hover {
    color: #000
}

.tblDownload th {
    height: 30px;
}

.tblDownload .tdDown {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
}

.tblDownload .tdDown a {
    color: #0648f1;
}

.tblDownload .tdDown a:hover {
    color: #f00;
}

.nivo-TimerNav {
    background: #ccd7dc;
    height: 6px;
    position: absolute;
    bottom: -7px;
    width: 100%;
    left: 0;
}

.nivo-TimerNavs {
    background: #2c2c2c;
    height: 100%;
    float: left;
}

.product-hot {
    width: 100%;
}

.navbar-toggler {
    display: none;
    padding: 0 5px;
    font-size: 30px;
    color: #fff;
}

.supportfooter.mobile {
    display: none;
}

.col-4 {
    display: inline-block;
}

.content img {
    max-width: 100%;
    height: auto;
}

video {
    max-width: 100%;
}

@media (max-width: 767px) {
    .searchhome .btnSearchh {
        padding: 0 5px;
    }
    .col-4 {
        width: 33.33%;
        float: left;
    }
    .productimg {
        height: auto;
    }
    .contain-content {
        padding-left: 15px;
        padding-right: 15px;
    }
    .contain-row {
        margin-left: -15px;
        margin-right: -15px;
    }
    .header-content {
        padding-left: 15px;
        padding-right: 15px;
        position: relative;
    }
    .supportfooter.mobile {
        display: inline-block;
    }
    .supportfooter.pc {
        display: none;
    }
    .contain {
        width: 100%;
    }
    .navbar-toggler {
        display: inline-block;
    }
    .navmenu {
        background: transparent;
        width: 100%;
        border: none;
    }
    .navmenu>ul {
        display: none;
    }
    .header {
        padding: 0;
        position: fixed;
        z-index: 99999999999;
        top: 0;
        width: 100%;
        background: #f9fd1854;
        height: auto;
    }
    .header .logo {
        right: 15px;
        left: auto;
        height: 30px;
    }
    .header .logo img {
        max-height: 100%;
    }
    .slideshow,
    body.home .slideshow {
        max-width: 100%;
        width: 100%;
        height: auto;
        min-height: 90px;
    }
    .body.home .slideshow {
        height: auto;
    }
    .content {
        padding-left: 15px;
        padding-right: 15px;
    }
    .searchhome,
    .aboutproduct {
        width: 100%;
        margin: 0;
        padding: 0;
    }
    .supportfooter,
    .menufooterl,
    .menufooterr {
        max-width: 100%;
        height: auto;
    }
    .content-display {
        padding-left: 15px;
        padding-right: 15px;
    }
    .menufooterr {
        float: none;
        text-align: left;
        background: #2f2f2f;
        color: #fdf563;
    }
    .menufooterr strong {
        color: #fdf563;
    }
    .menufooterr .exporter {
        display: none;
    }
    .infofootersl:first-child {
        border: none;
        border-bottom: 1px solid #edd82b;
    }
    .infofootersl {
        width: 100%;
        border: none;
        padding: 15px 0;
    }
    .menufooterl {
        display: none;
    }
    .contactl,
    .contactr {
        width: 100%;
    }
    .aboutl {
        width: 100%;
        padding: 0;
        margin: 0;
        margin-bottom: 15px;
        display: none;
    }
    .aboutl-content {
        padding: 15px;
    }
    .aboutr {
        width: 100%;
    }
    .aboutr-content {
        padding-left: 15px;
        padding-right: 15px;
    }
    .aboutr-content .news {
        width: 50%;
        margin: 0;
        padding: 0;
    }
    .aboutr-content .news .news-content {
        padding-left: 15px;
        padding-right: 15px;
    }
    .language {
        display: none;
    }
    .searchhome .txtSearchh {
        width: 100%;
    }
    .prodch,
    .product {
        margin: 0;
        padding: 0;
        width: 50%;
        float: left;
        margin-bottom: 15px;
    }
    .prodch img,
    .product img {
        max-width: 100%;
    }
    .namecateh {
        position: initial;
    }
    .newsh {
        float: none;
        width: 100%;
    }
    .productl,
    .productr {
        width: 100%;
    }
    .productl {
        display: none;
    }
    .productdtr {
        width: 100%;
    }
    .products {
        width: 100%;
        margin: 0;
        padding: 0;
    }
    .showimg {
        width: 100%;
    }
    .supportfooters1 {
        max-width: 100%;
        background-size: 100% 100%;
    }
    video {
        max-width: 100%;
    }
}

@media (max-width: 425px) {
    .aboutr-content .news {
        width: 100%;
    }
    .gallery {
        width: 100%;
    }
}

.text-center {
    text-align: center;
}

.voucher-section {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    display: none;
}

.voucher-section img {
    margin-top: 150px;
    max-width: 25%;
    height: auto;
}


/* .voucher-section .btn-close {
    position: absolute;
    top: 150px;
    color: #ffffff;
    cursor: pointer;
    font-weight: bolder;
    border-radius: 50%;
    border: solid 3px #fff;
    padding: 5px 6px;
} */

.voucher-background.show {
    top: 0;
    left: 0;
    background-color: #000;
    opacity: 0.5;
    width: 200%;
    height: 100%;
    position: fixed;
    top: 0;
    z-index: 99;
    display: none;
}

@media (max-width: 320px) {
    .voucher-section img {
        margin-top: 150px;
        max-width: 75%;
        height: auto;
    }
}

@media (max-width: 1440px) {
    .voucher-section img {
        margin-top: 150px;
        max-width: 40%;
        height: auto;
    }
}

@media (max-width: 1024px) {
    .voucher-section img {
        margin-top: 150px;
        max-width: 75%;
        height: auto;
    }
}